<app-background [videoUrl]="visual.videoUrl"></app-background>
<div class="content-container">
  <app-header [main]="tournament.name" [small]="'Anstehende Matches'"></app-header>
  <div class="d-flex flex-column justify-content-center m-auto" style="min-width: 80vw; max-width: 80vw;">
    <ng-container *ngFor="let match of matchList">
      <app-animate-in-container>
        <app-match-row [match]="match" [hasResult]="false"></app-match-row>
      </app-animate-in-container>
    </ng-container>
  </div>
</div>
